mailman 1:2.1.13-4ubuntu0.2 source package in Ubuntu

Changelog

mailman (1:2.1.13-4ubuntu0.2) maverick-security; urgency=low

  * SECURITY UPDATE: Cross-Site Scripting vulnerability in confirm.py
    - debian/patches/80_CVE-2011-0707.patch: properly clean strings in
      Mailman/Cgi/confirm.py.
    - CVE-2011-0707
  * SECURITY UPDATE: Cross-Site Scripting vulnerabilities in list
    information and description fields
    - debian/patches/81_CVE-2010-3089.patch: properly clean strings in
      Mailman/Cgi/{listinfo,HTMLFormatter,Utils}.py.
    - CVE-2010-3089
 -- Marc Deslauriers <email address hidden>   Thu, 17 Feb 2011 09:49:04 -0500

Upload details

Uploaded by:
Marc Deslauriers on 2011-02-17
Uploaded to:
Maverick
Original maintainer:
Ubuntu Developers
Architectures:
any
Section:
mail
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Downloads

File Size SHA-256 Checksum
mailman_2.1.13.orig.tar.gz 7.8 MiB ddab5169c851e49134d8e58fd0d5fd3b920d8ddb5f52582c2ec95076c746a25e
mailman_2.1.13-4ubuntu0.2.debian.tar.gz 107.3 KiB da9ab0510af20096b715e8ce8f37a60b865b28e0ff5ae9c632833b0dc6fe3847
mailman_2.1.13-4ubuntu0.2.dsc 2.0 KiB 530dc64b82b1f0c572f6edfaa72cc51c558ff0d5b94282b27362dc94fdc4c15c

View changes file

Binary packages built by this source

mailman: No summary available for mailman in ubuntu maverick.

No description available for mailman in ubuntu maverick.